
#menu {
   position: fixed;
   top: 0px;
   width : 100%;
   padding:10px 0px 10px 0px;
   background-color: #95A5A6;
   opacity: 0.8;
   border-bottom: 1px solid white;

 }

 .onglets a {
   text-decoration: none;
   color: white;
   font-size: 16px;
   width: 200px;
   font weight:bold;
   opacity: 1;
   display: inline-block;
   border: 1px solid black;
   text-align: center;
   float: right;


 }

.panel li{
  display: inline-block;
  float: left;
  position: relative;

}
 .onglets {
   width: 1000px;
   margin-left: 0px;
   display: inline-block;

 }

 body {
   font-family:cursive;
   margin-left: 0px;
   margin-top: 150px;
   background-color: #BFBFBF;
   border:green solid 1px;


 }

 .amelie p {
   color :#95A5A6;
   opacity: 0.6;
   text-shadow:

 }
 h5 {
   color:#336E7B;
 }

 .formation {
   color:#3A539B;
   margin-bottom: 40px;
   opacity: 0.5;
 }

 .contact a{
   text-decoration: none;
   background-color: #95A5A6;
   opacity: 0.8;
   border: 1px solid white;
   border-radius: 15px 20px 15px 20px;
   color: white;
   font-size: 20px;
   font weight:bold;
   opacity: 1;
   padding:10px;

 }

 .contact a:hover {
   color : #3A539B;
 }

 #moi {
   border: 1px solid white;

 }
